{
	// Default time in seconds that food should last per saturation level
	"defaultTimer": 180,
	// Speed at which regeneration should occur
	"regenSpeedModifier": 1.0,
	// Time in ticks that regeneration should wait after taking damage
	"regenDelay": 200,
	// Time in seconds after spawning before sprinting is disabled
	"respawnGracePeriod": 300,
	// Extra speed given when your hearts are full (0 to disable)
	"speedBoost": 0.0,
	// Maximum allowed hearts from food
	"maxFoodHealth": 100,
	// Number of hearts to start with
	"startingHealth": 5,
	// Number of food slots (range 2-5, default 3)
	"maxSlots": 3,
	// Percentage remaining before you can eat again
	"eatAgainPercentage": 0.20000000298023224,
	// Boost given to other foods when drinking
	"drinkSlotFoodEffectivenessBonus": 0.10000000149011612,
	// Simulate food ticking down during night
	"passTicksDuringNight": true,
	// Whether or not food tooltips should show extra effects
	"displayEffects": true,
	/*     Food nutrition and effect overrides (Auto Generated if Empty)
	       - nutrition: Affects Heart Gain & Health Regen
	       - saturationModifier: Affects Food Duration & Player Speed
	       - healthRegenModifier: Multiplies health regen speed
	       - extraEffects: Extra effects provided by eating the food. Format: { String ID, float duration, int amplifier }
	*/
	"foodConfigs": {
		"farmersdelight:fish_stew": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:salmon_slice": {
			"nutrition": 1,
			"saturationModifier": 0.11000000685453415,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cooked_salmon_slice": {
			"nutrition": 3,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"artifacts:everlasting_beef": {
			"nutrition": 3,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:pie_crust": {
			"nutrition": 2,
			"saturationModifier": 0.2200000137090683,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"aquamirae:sea_casserole": {
			"nutrition": 6,
			"saturationModifier": 0.4000000059604645,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:cod_slice": {
			"nutrition": 1,
			"saturationModifier": 0.11000000685453415,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cod_roll": {
			"nutrition": 8,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:tomato_sauce": {
			"nutrition": 5,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"aquamirae:poseidons_breakfast": {
			"nutrition": 20,
			"saturationModifier": 1.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:cooked_bushmeat": {
			"nutrition": 8,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:shepherds_pie": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:beetroot": {
			"nutrition": 1,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:bacon": {
			"nutrition": 2,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:pumpkin_pie": {
			"nutrition": 8,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:cake": {
			"nutrition": 10,
			"saturationModifier": 0.699999988079071,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:beef_patty": {
			"nutrition": 5,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cooked_rice": {
			"nutrition": 7,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:apple": {
			"nutrition": 4,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:fruit_salad": {
			"nutrition": 7,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:beef": {
			"nutrition": 3,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:cooked_cod": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:suspicious_stew": {
			"nutrition": 6,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:honey_cookie": {
			"nutrition": 2,
			"saturationModifier": 0.11000000685453415,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cooked_beef": {
			"nutrition": 8,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:vegetable_noodles": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cooked_bacon": {
			"nutrition": 5,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:mushroom_stew": {
			"nutrition": 6,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:stuffed_pumpkin": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:noodle_soup": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:bacon_and_eggs": {
			"nutrition": 12,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cooked_chicken": {
			"nutrition": 6,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:chocolate_pie_slice": {
			"nutrition": 3,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cod": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:pumpkin_slice": {
			"nutrition": 3,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"aquamirae:sharp_bones": {
			"nutrition": 1,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:cooked_venison": {
			"nutrition": 6,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:enchanted_golden_apple": {
			"nutrition": 10,
			"saturationModifier": 1.2000000476837158,
			"healthRegenModifier": 1.5,
			"extraEffects": []
		},
		"farmersdelight:chicken_soup": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:melon_juice": {
			"nutrition": 2,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:vegetable_soup": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:grilled_salmon": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:bacon_sandwich": {
			"nutrition": 12,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cabbage_rolls": {
			"nutrition": 6,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"naturalist:cooked_bass": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:golden_carrot": {
			"nutrition": 6,
			"saturationModifier": 1.2000000476837158,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:salmon_roll": {
			"nutrition": 8,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"naturalist:bushmeat": {
			"nutrition": 3,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"create:chocolate_glazed_berries": {
			"nutrition": 7,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"create:bar_of_chocolate": {
			"nutrition": 6,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"aquamirae:sweet_lance": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:duck": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:kelp_roll": {
			"nutrition": 15,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:honey_bottle": {
			"nutrition": 2,
			"saturationModifier": 0.5,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:bone_broth": {
			"nutrition": 2,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:potion": {
			"nutrition": 4,
			"saturationModifier": 0.75,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"create:builders_tea": {
			"nutrition": 2,
			"saturationModifier": 0.5,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:sweet_berries": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:onion": {
			"nutrition": 2,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:wheat_dough": {
			"nutrition": 2,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:hamburger": {
			"nutrition": 13,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"naturalist:cooked_catfish": {
			"nutrition": 6,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:dried_kelp": {
			"nutrition": 1,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:roast_chicken": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:rabbit_stew": {
			"nutrition": 10,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:salmon": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:cooked_duck": {
			"nutrition": 6,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:milk_bottle": {
			"nutrition": 7,
			"saturationModifier": 1.100000023841858,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:golden_apple": {
			"nutrition": 10,
			"saturationModifier": 1.2000000476837158,
			"healthRegenModifier": 1.5,
			"extraEffects": []
		},
		"minecraft:cooked_mutton": {
			"nutrition": 6,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:raw_pasta": {
			"nutrition": 2,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:pumpkin_soup": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"create:honeyed_apple": {
			"nutrition": 8,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:dog_food": {
			"nutrition": 5,
			"saturationModifier": 0.2200000137090683,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:baked_potato": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:chorus_fruit": {
			"nutrition": 4,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:bass": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:rabbit": {
			"nutrition": 3,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:chicken_sandwich": {
			"nutrition": 12,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cooked_porkchop": {
			"nutrition": 8,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:nether_salad": {
			"nutrition": 6,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cooked_cod_slice": {
			"nutrition": 3,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:glow_berry_custard": {
			"nutrition": 8,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"aquamirae:esca": {
			"nutrition": 6,
			"saturationModifier": 0.20000000298023224,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:cooked_egg": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:dumplings": {
			"nutrition": 10,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:sweet_berry_cheesecake_slice": {
			"nutrition": 3,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:milk_bucket": {
			"nutrition": 6,
			"saturationModifier": 1.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:lingering_potion": {
			"nutrition": 4,
			"saturationModifier": 0.75,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"artifacts:onion_ring": {
			"nutrition": 2,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"aquamirae:sea_stew": {
			"nutrition": 12,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:bread": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"aquamirae:spinefish": {
			"nutrition": 2,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:mutton_wrap": {
			"nutrition": 12,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:rotten_flesh": {
			"nutrition": 4,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:carrot": {
			"nutrition": 3,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:mutton_chops": {
			"nutrition": 1,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:roasted_mutton_chops": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:cabbage": {
			"nutrition": 2,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"obscure_api:vial_of_knowledge": {
			"nutrition": 2,
			"saturationModifier": 0.5,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:apple_cider": {
			"nutrition": 2,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:minced_beef": {
			"nutrition": 2,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:melon_popsicle": {
			"nutrition": 3,
			"saturationModifier": 0.2200000137090683,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:beetroot_soup": {
			"nutrition": 6,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": [
				{
					// Mob Effect ID
					"ID": "minecraft:speed",
					// Effect duration percentage (1f is the entire food duration)
					"duration": 1.0,
					// Effect Level
					"amplifier": 1
				}
			]
		},
		"farmersdelight:cake_slice": {
			"nutrition": 2,
			"saturationModifier": 0.11000000685453415,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:kelp_roll_slice": {
			"nutrition": 7,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:glow_berries": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:baked_cod_stew": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:fried_rice": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"naturalist:cooked_lizard_tail": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:cooked_mutton_chops": {
			"nutrition": 3,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:squid_ink_pasta": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:fried_egg": {
			"nutrition": 5,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"naturalist:venison": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"myths_of_the_sea:leviathan_heart": {
			"nutrition": 4,
			"saturationModifier": 1.2000000476837158,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:lizard_tail": {
			"nutrition": 2,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:chicken_cuts": {
			"nutrition": 1,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:honey_glazed_ham": {
			"nutrition": 17,
			"saturationModifier": 0.8250000476837158,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:potato": {
			"nutrition": 1,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:mushroom_rice": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"create:sweet_roll": {
			"nutrition": 6,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:pasta_with_mutton_chop": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:melon_slice": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"naturalist:catfish": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"aquamirae:fin": {
			"nutrition": 1,
			"saturationModifier": 0.0,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"aquamirae:cooked_spinefish": {
			"nutrition": 6,
			"saturationModifier": 0.4000000059604645,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:mixed_salad": {
			"nutrition": 7,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:hot_cocoa": {
			"nutrition": 2,
			"saturationModifier": 0.550000011920929,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"levelz:strange_potion": {
			"nutrition": 4,
			"saturationModifier": 0.75,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:splash_potion": {
			"nutrition": 4,
			"saturationModifier": 0.75,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:beef_stew": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:smoked_ham": {
			"nutrition": 12,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"artifacts:eternal_steak": {
			"nutrition": 8,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:mutton": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:poisonous_potato": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:pufferfish": {
			"nutrition": 1,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:cabbage_leaf": {
			"nutrition": 1,
			"saturationModifier": 0.4400000274181366,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:porkchop": {
			"nutrition": 3,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:ratatouille": {
			"nutrition": 12,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:pasta_with_meatballs": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:egg_sandwich": {
			"nutrition": 10,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cooked_rabbit": {
			"nutrition": 5,
			"saturationModifier": 0.6000000238418579,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"minecraft:spider_eye": {
			"nutrition": 2,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:steak_and_potatoes": {
			"nutrition": 15,
			"saturationModifier": 0.8800000548362732,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:tropical_fish": {
			"nutrition": 1,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:tomato": {
			"nutrition": 1,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:apple_pie_slice": {
			"nutrition": 3,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:stuffed_potato": {
			"nutrition": 12,
			"saturationModifier": 0.7699999809265137,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"farmersdelight:sweet_berry_cookie": {
			"nutrition": 2,
			"saturationModifier": 0.11000000685453415,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:chicken": {
			"nutrition": 2,
			"saturationModifier": 0.30000001192092896,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:ham": {
			"nutrition": 6,
			"saturationModifier": 0.33000001311302185,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"bosses_of_mass_destruction:crystal_fruit": {
			"nutrition": 4,
			"saturationModifier": 1.2000000476837158,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:barbecue_stick": {
			"nutrition": 10,
			"saturationModifier": 0.9900000095367432,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cookie": {
			"nutrition": 2,
			"saturationModifier": 0.10000000149011612,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		},
		"farmersdelight:cooked_chicken_cuts": {
			"nutrition": 3,
			"saturationModifier": 0.6600000262260437,
			"healthRegenModifier": 1.25,
			"extraEffects": []
		},
		"minecraft:cooked_salmon": {
			"nutrition": 6,
			"saturationModifier": 0.800000011920929,
			"healthRegenModifier": 1.0,
			"extraEffects": []
		}
	}
}